/* Main styles
*******************************/
html {
	height: 100%;
	margin-bottom: 1px; /* force vertical scrollbars */
}

/* Default fonts
*******************************/
body			{ font-family: Tahoma, serif, sans-serif, monospace; }
select		{ font-family: Tahoma, serif, sans-serif, monospace; }

textarea,
pre,
code 		{ font-family: "Courier New", Courier, monospace; }

a,
a:hover,
a:focus,
a:active { color: #ea6300; text-decoration: underline; }
a:hover  { text-decoration:none; }

a:active,
a:focus     	{ outline: 0; }

/* Header elements
*******************************/

h1 		{ font-size: 1.6em;  }
h2 		{ font-size: 1.4em;  }
h3 		{ font-size: 1.2em;  }
h4 		{ font-size: 1.1em;  }
h5 		{ font-size: 1.0em;  }
h6 		{ font-size: 0.9em;  }


/* Text elements
*******************************/
p				{ margin: 0 0 1em 0; text-align: left; }
p.last 		{ margin-bottom:0; }
p.first		{ margin-top:1em; }
p.img			{ float: left; margin:0 1em 1em 0; padding:0; }

blockquote  	{ color: #ddd; margin: 0 0 2em 2em; }
strong      	{ font-weight: bold; }
em          	{ font-style: italic; }
pre         	{ border: 1px solid #ddd; margin-bottom: 1.2em; padding:1.2em; }
small			 	{ font-size: .9em; }

acronym,
abbr 		{ letter-spacing: .07em; border-bottom: .1em dashed #d4d4d4; cursor: help; }

/* Images
*******************************/
img 		{ vertical-align:top; outline:0 }
/* Table styles
*******************************/
